<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>
JFLA 2015
</TITLE>
</HEAD>

<TABLE ALIGN=CENTER CELLPADDING=0 CELLSPACING=0 WIDTH="90%">
<TR><TD>

<P ALIGN=CENTER>
<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD ALIGN=LEFT width="20%"></TD>
   <TD ALIGN=CENTER><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT>
   </TD>
   <TD ALIGN=RIGHT width="20%"></TD>
 </TR>
 <TR><TD></TD><TD ALIGN=CENTER>
   <IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT">
 </TD><TD></TD></TR>
</TABLE>
</P>

<H1 ALIGN=CENTER>JFLA 2015</H1>

<H3 ALIGN=CENTER>du 7 au 10 janvier 2015, dans les Vosges</H3>

<P ALIGN=CENTER>
<!-- <IMG SRC="imgs/photo_hotel_conf.jpg"
ALT="Hôtel de la manifestation" HEIGHT="300" /> -->
<IMG SRC="http://jfla.inria.fr/2011/pub_site_conf.jpg"
ALT="Site de la manifestation" HEIGHT="300" />
</P>

<P ALIGN=LEFT> Les vingt sixièmes <A HREF="../index.html">journées
  francophones des langages applicatifs</A> se tiendront
<STRONG>dans les Vosges</STRONG>.

</P>
<P ALIGN=CENTER>
<BR>
</P>


<!-- <h2>Inscriptions</h2>
<H2 align=center>
** Le 
<a href="http://registration.gipco-adns.com/site/2298/Inscriptions+JFLA+2014"> 
formulaire d'inscription
</a>
est en ligne.**
</H2>
<p align=center>
(Date limite d'inscription le 15 décembre)
  <br/><br/>
 Frais d'inscriptions: 360 euros en chambre double/450 euros en chambre simple
 </p> -->


<!-- <h2><a href="accepted.html">Liste des papiers acceptés</a></h2> -->


<!--
<h2>Actes en ligne</h2>

Ils sont disponibles <a href="http://hal.inria.fr/JFLA2013">ici</a>
(pour les transparents fournis par certains intervenants, veuillez
consulter la page du <a href="programme">programme</a>).

<br>
-->


<h2 align=LEFT>Cours et exposés invités</H2>

<P>Deux cours et deux orateurs invités seront annoncés dans les semaines
qui viennent.</P>


<!-- <h2><a href="programme.html">Programme</a></h2>

Le programme détaillé (mais provisoire) est <a href="programme.html">ici</a>; pour les aspects pratiques:
<ul>
  <li> accueil le mercredi 8 janvier à partir de 13h, premier exposé à 14h30.
  <li> fin du dernier exposé le samedi 11 janvier à 11h30, repas jusqu'à 14h.
</ul>

-->

<!--
<h2>Arriver à Fréjus </h2>
<ul>
<li> La gare la plus accessible est Saint Raphaël - Valescure. <br/>
 Nous mettrons en place une navette correspondant aux horaires de
train suivants:
<ul>
  <li>Mercredi 8 janvier, pour les trains arrivant à Saint Raphaël avant 12h30</li>
  <li>Samedi 11 janvier, pour les trains partant de Saint Raphaël après 14h30</li>
</ul>
Si vous arrivez à un autre horaire, vous pouvez prendre l'agglobus ligne 3.</li>
<li> En voiture: sur l'A48, prendre la sortie n°38 Fréjus.<br/>
Télécharger le <a href="http://www.caes.cnrs.fr/vacances/nos-villages/la-villa-clythia/les-informations-pratiques/resolveuid/ce52ca91d1b175bc49faf65f6f091f18"> plan de route </a> et le <a href="http://www.caes.cnrs.fr/vacances/nos-villages/la-villa-clythia/les-informations-pratiques/resolveuid/83baa145206c5fb7870918b6fabec608"> plan d'accès </a>
</li>

<li> Aéroports: Nice, Toulon, Marseille.</li>
<li> Ports: Genève, Marseille. </li>
</ul> -->

<!--
<H2 ALIGN=LEFT>Appel à communication</H2>

<p>
Les JFLA réunissent concepteurs, utilisateurs et théoriciens ; elles
ont pour ambition de couvrir les domaines des langages applicatifs, de
la preuve formelle, et des objets mathématiques qui sous-tendent ces
outils. Ces domaines doivent être pris au sens large : nous souhaitons
avant tout favoriser les ponts entre les différentes thématiques :

<ul>
<li> Langages fonctionnels et applicatifs : sémantique, compilation,
  optimisation, typage, mesures, extensions par d'autres paradigmes.

<li> Assistants de preuve : implémentation, nouvelles tactiques,
  développements présentant un intérêt technique ou méthodologique.

<li> Logique, correspondance de Curry-Howard, réalisabilité, extraction
  de programmes, modèles.

<li> Spécification, prototypage, développements formels d'algorithmes.

<li> Utilisation industrielle des langages fonctionnels et applicatifs,
  ou des méthodes issues des preuves formelles, outils pour le web.
</ul>
</p>

<p>
Les articles soumis aux JFLA sont relus par au moins deux personnes
s'ils sont acceptés, trois personnes s'ils sont rejetés. Les critiques
des relecteurs sont toujours bienveillantes et la plupart du temps
encourageantes et constructives, même en cas de rejet.
</p>

<p>
Il n'y a donc pas de raison de ne pas soumettre aux JFLA !
</p>

<p>
Nous accepterons cette année deux types de soumissions :

<ul>
<li> article de recherche de quinze pages au plus, portant sur des
  travaux originaux. Nous accepterons volontiers des travaux en cours
  (pour lesquels l'aspect recherche n'est pas entièrement terminé) ;
  dans tous les cas, la forme de l'article devra être soignée.
  <br>
  Les articles sélectionnés seront publiés dans les actes de la
  conférence, les auteurs seront invités à faire une présentation en
  vingt-cinq minutes lors des journées.

<li> proposition d'exposé court (dix minutes) pour décrire un prototype,
  faire la démonstration d'un outil, reparler d'un article déjà
  publié, rechercher de l'aide pour résoudre un problème particulier.
  <br>
  Dans ce cas, nous vous demandons seulement de soumettre un résumé de
  deux à trois pages, qui nous permettra de sélectionner les orateurs
  en cas de forte affluence.
</ul>
</p>
-->

<BR><H2 ALIGN=LEFT>Soumissions</H2> 

<!-- <p>
Les soumissions doivent être déposées sur Easychair, à l'adresse
suivante : 
<br/>
<a
href="https://www.easychair.org/conferences/?conf=jfla2014">
https://www.easychair.org/conferences/?conf=jfla2014</a></p> -->

<p>
Elles peuvent être rédigées en français ou en anglais,
mais elles sont limitées à 15 pages A4 et le style LaTeX est imposé :
<a href="http://jfla.inria.fr/2014/actes.sty"
  >http://jfla.inria.fr/2014/actes.sty</a></p>

<!--
<p>
Merci de signaler vos intentions de soumissions au plus tôt, par <a
href="mailto:christine_point_tasson_at_pps.univ-paris-diderot.fr">email à la présidente du comité de programme</a>.
</p>


<P>(Version texte de cet <A HREF="appel.txt">appel
à communication</A>, pour diffusion.)</P>
-->



<BR><H2 ALIGN=LEFT> Dates </H2>

<UL>
 <LI>1er octobre 2014 : date limite de soumission des résumés</LI>
 <LI>13 octobre 2014 : date limite de soumission des papiers</LI>
 <LI>10 novembre 2014 : notification aux auteurs</LI>
 <LI>1er décembre 2014 : remise des articles définitifs</LI>
 <LI>15 décembre 2014 : clôture des inscriptions</LI>
 <LI>7 au 10 janvier 2015 : journées</LI>
</UL>

<BR>


<BR><H2 ALIGN=LEFT>Comité de programme</H2>

<center>
<TABLE BORDER>
  <tr><td>David Baelde</td><td>LSV, ENS Cachan (Président)</td></tr>
  <tr><td>Jade Alglave</td><td>UCL (Vice-présidente)</td></tr>
  <tr><td>Maria Virginia Aponte</td><td>CNAM</td></tr>
  <tr><td>Sylvie Boldo</td><td>Inria, LRI</td></tr>
  <tr><td>Pierre Clairambault</td><td>ENS Lyon</td></tr>
  <tr><td>Delphine Demange</td><td>IRISA - Université de Rennes 1</td></tr>
  <tr><td>Kim Nguyen</td><td>LRI</td></tr>
  <tr><td>Florence Plateau</td><td>Prove &amp; Run</td></tr>
  <tr><td>Christophe Raffalli</td>
    <td>LAMA, UMR 5127, Université de Savoie</td></tr>
  <tr><td>Julien Signoles</td><td>CEA LIST</td></tr>
  <tr><td>Pierre-Yves Strub</td><td>IMDEA</td></tr>
  <tr><td>Jules Villard</td><td>Imperial College London</td></tr>
</TABLE>
</center>

<H4 ALIGN=LEFT> Soutien Financier </H4>

<p>
Grâce au soutien des GDR et du pôle de compétitivité Systematic,
nous aurons certainement la possibilité de financer une partie
des journées pour quelques étudiants ou jeunes chercheurs. 
Si vous en avez besoin, n'hésitez pas à
rentrer en contact avec le président ou la vice-présidente dès que possible.
</p>

<!-- <BR><H2> Pour tout renseignement, contacter </H2>

<BLOCKQUOTE>
Sophie Azzaro<BR>
Inria Grenoble Rhône-Alpes, Bureau des cours et colloques<BR>
 655 Avenue de l'Europe, Montbonnot<BR>
 38 334 St Ismier Cedex - France<BR>
Tel : +33 (0)4 76 61 52 51 - Fax : +33 (0)4 56 52 71 90<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2014/</CODE><BR>
<BR>
</BLOCKQUOTE> -->

<BR><BR>

<HR>
<I>Copyright &#169; 1996 - 2014 Inria, tous droits réservés.<br>

</I>
<BR>


<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Aliment&eacute; par chameau</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</TD></TR></TABLE>

</BODY>
</HTML>
